Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44450/?format=api
{
"ob_id": 44450,
"uuid": "63e5b825652a402a8abaa1cba29b5ae1",
"title": "Geophysical Fluid Dynamics Laboratory (GFDL) running: experiment ssp126-ssp370Lu using the GFDL-ESM4 model.",
"abstract": "Geophysical Fluid Dynamics Laboratory (GFDL) running the \"SSP1-2.6 with SSP3-7.0 land use\" (ssp126-ssp370Lu) experiment using the GFDL-ESM4 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NOAA-GFDL, GFDL-ESM4, ssp126-ssp370Lu, Amon, Emon, Eyr, LImon, Lmon, Omon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}